---
title: Notre histoire
draft: false
---

# Notre histoire

## L'origine

Dès 2009, les professionnels de santé installés sur la montagne limousine ont pris conscience des enjeux de soutenabilité et de résilience de l'offre de soins vis à vis d'une désertification médicale annoncée par les projections démographiques.

## La contrainte forge l'innovation

Ce territoire est marqué par des contraintes géographiques (zone de moyenne montagne et habitat dispersé), démographiques (population âgée et fragile) et épidémiologiques (forte prévalence des maladies chroniques et des besoins en prévention). Ainsi, il nous semblait être un terrain idéal pour expérimenter et identifier des leviers d’adaptation du système de santé aux enjeux de notre société.

## Agir en communauté de pensée, penser en communauté d'action

En 2014, les professionnels se sont constitués en équipe coordonnée en santé dans la ligne politique portée par l'association AVEC Santé. Cette démarche correspond à la définition ou la création de différents communs :

- définition d'un périmètre d'action commun : cette étape permet d'analyser les caractéristiques du territoire en terme de besoins afin d'y adapter une offre de soins. Dans notre cas, c'est l'exercice dit "multi-sites" ou décentralisé qui a été choisi pour des questions de contraintes géographiques.
- adoption d'un projet de santé commun à l'équipe : suite au diagnostic territorial, un projet de santé prenant en compte les données de santé publique est rédigé puis signé par les différents professionnels de santé ou intervenants. Dans notre cas, l'accent est mis sur la prise en charge des pathologies chroniques, la prévention et l'organisation des soins non programmés (urgences)
- partage de lieux d'exercice communs : plusieurs cabinets médicaux sont mis à disposition et partagés entre professionnels de santé afin qu'il puissent répartir leur offre de soins sur tout le territoire.
- création d'un commun juridique : la constitution en Société Interprofessionnelle de Soins Ambulatoires (SISA) créé une personne morale porteuse du projet de santé ce qui facilite les règles d'accès aux dossiers médicaux et la mise en place d'une fonction de coordination de l'équipe.
- attribution de financement communs : suite à l'acceptation du projet de santé par l'agence régionale de santé, la SISA peut bénéficier de financements commun via la signature d'une convention avec l'assurance maladie. Ces financements viennent rompre avec la logique historique du financement à l'activité des professionnel de santé, ils sont attribués à une équipe pluriprofessionnelle en fonction de la taille de sa patientèle (financement par capitation).
- acquisition d'un système d'information partagé permettant la création d'un commun informationnel : ces logiciels hébergent les dossiers médicaux et permettent une coordination des différents professionnels autour du patient. L'accès à une information partagé implique une production participative de l'information et donc la création d'un commun informationnel reflétant l'état de santé du territoire d'action de l'équipe.

## Particularité pharmaceutique du projet

En 2016, la pharmacie de Bugeat est reprise par Antoine Prioux, actuellement président de l'association P4Pillon. Dans son travail de thèse soutenu en 2013, il jetait les base d'une intégration des pharmaciens d'officine au sein de l'équipe coordonnée afin d'améliorer la prise en charge pharmaco-thérapeutique des patients.

Quelques mois plus tard il est rejoint par Eliza Castagné, pharmacienne clinicienne ayant travaillé sur la iatrogénie médicamenteuse et Julien Misiak, ingénieur en informatique et créateur d'un logiciel de gestion d'officine. Cette étape marque le point de départ de l'expérimentation en vie réelle qui aboutira après quelques années à plusieurs preuves de concept autour du design des systèmes d'information et du traitement de données de santé à des fins de maintien en bonne santé de la population.

## Objectif : h4cker le système

P4Pillon collabore et interagit actuellement avec de nombreuses personnes et associations militantes afin de construire et éprouver un récit de transition où la santé au sens large (planétaire) serait le principal argument pour composer une société soutenable et résiliente basée sur les communs et la justice sociale.
